» Ubuntu » Packages

Error

two or more packages specified (g++-8-powerpc64le-linux-gnu disco)